body {
 background-color: #4e0274;
 color: #ffffff;
 margin: 0;
 padding: 0;
 font: 0.75em/1.5 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
}

.frame {
 width: 900px;
 padding: 40px;
 margin: 20px auto 40px auto;
 border: 0px solid #000000;
}


h1, h2, p {
text-align: center;
}

h1 {
border-bottom: 3px solid #000000;
}

.main-content {
 float: right;
 width: 640px;
 border: 0px solid #000000;
}
.main-content a {
 color: #ffffff;
}


.picandtext {
border-bottom: 2px solid #ffffff;
margin: 0 0 20px 0;
padding: 0 0 20px 0;
width: 100%;
float: left;
}
.picandtext img {
float: left;
}


.linkspage a {
float: left;
width: 100%;
padding: 10px 0 10px 0;
font-size: 15px;
}




.sidebar {
 width: 200px;
 float: left;
 border: 0px solid #000000;
border-right: 1px solid rgb(192,192,192);
padding: 0 10px 0 0;

}

.members-area {
border: 2px solid #ffffff;
margin-bottom: 50px;
 list-style-type: none;
 padding: 0;
}
.members-area a:link, .members-area a:visited {
 text-decoration: none;
 display: block;
 border-top: 1px solid rgb(232,243,248);
 border-bottom: 1px solid rgb(232,243,248);
 padding: 0.5em 0 0.5em 0.5em;
 color: #ffffff;
}
.members-area a:hover {
 background-color: rgb(a9,03,fc);

}



.nav {
 list-style-type: none;
 padding: 0;
}
.nav a:link, .nav a:visited {
 text-decoration: none;
 display: block;
 border-top: 1px solid rgb(232,243,248);
 border-bottom: 1px solid rgb(232,243,248);
 padding: 0.5em 0 0.5em 0.5em;
 color: #ffffff;
}
.nav a:hover {
 background-color: rgb(169,3,252);

}


.footer {
 clear: both;
 background-color: rgb(83, 4, 113);
 color: #ffffff;
 padding: 10px;
 overflow: auto;
 border: 0px solid #000000;
}
_________________________________
